Trend Micro OfficeScan 'Proxy.php' Command Injection Vulnerability

Bugtraq ID: 100130
Class: Input Validation Error
CVE: CVE-2017-11394
Remote: Yes
Local: No
Published: Aug 02 2017 12:00AM
Updated: Aug 02 2017 12:00AM
Credit: Steven Seeley from Source Incite.
Vulnerable: Trend Micro OfficeScan XG (12.0)
Trend Micro OfficeScan 11.0 SP1
Not Vulnerable: Trend Micro OfficeScan XG CP 1641 r1
Trend Micro OfficeScan 11.0 SP1 CP 6392 r1


 

Privacy Statement
Copyright 2010, SecurityFocus